# libQt6SensorsQuick6 is a private library installed in a public path
qml6-module-qtsensors: package-name-doesnt-match-sonames libQt6SensorsQuick6
qml6-module-qtsensors: no-symbols-control-file usr/lib/*/libQt6SensorsQuick.so.6.*
